if ( ${?ACLOCAL_FLAGS} ) then
    setenv ACLOCAL_FLAGS "${ACLOCAL_FLAGS} -I /opt/gnome/share/aclocal"
else
    setenv ACLOCAL_FLAGS "-I /opt/gnome/share/aclocal"
endif
if ( ${?PKG_CONFIG_PATH} ) then
    setenv PKG_CONFIG_PATH ${PKG_CONFIG_PATH}:/opt/gnome/lib64/pkgconfig
else
    setenv PKG_CONFIG_PATH /opt/gnome/lib64/pkgconfig
endif
if ( ${?INFOPATH} ) then
    setenv INFOPATH ${INFOPATH}:/opt/gnome/share/info
else
    setenv INFOPATH /opt/gnome/share/info
endif
if ( ${?GNOME2_PATH} ) then
    setenv GNOME2_PATH /usr/local:/opt/gnome:/usr:${GNOME2_PATH}
else
    setenv GNOME2_PATH /usr/local:/opt/gnome:/usr
endif
